# Generated by Django 3.0.3 on 2021-03-30 21:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0052_auto_20210329_0039'),
    ]

    operations = [
        migrations.AddField(
            model_name='usuaria',
            name='is_parceira',
            field=models.BooleanField(blank=True, null=True),
        ),
    ]
